/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "選択されたコンピュータを取得";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "アクションへの入力コントロールを、 “前のアクションからの結果を使用する”に設定すると、選択コンピュータのリストに、前のアクションから渡されたコンピュータが追加されます。";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Remote Desktop のウインドウで選択しているコンピュータへの参照を返します。";
CFBundleVersion = " 8C130";